Subject: [ARM ATTEND] MSM supporter

From: [email-masked] (Stephen Boyd)
Date: Tue, 13 Aug 2013 10:35:37 -0700

Hello,

I would like to attend the ARM mini-summit this year. I'd like to
discuss the kernel-bloat and complex bus topologies topics that have
already been proposed. I'm also interested in discussing how we plan to
share things like platform_suspend_ops and hotplug implementations
across arm and arm64. Will we be moving that code to drivers/power?

Thanks,
-Stephen

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation